@import"https://fonts.googleapis.com/css?family=Montserrat";.dashboard-heading {
    overflow: hidden;
    white-space: pre-wrap;
    margin: 0;
    color: #080a0b;
    font-family: whitney-semibold,Montserrat,sans-serif;
    font-weight: 700;
    letter-spacing: 0px;
    line-height: 24px;
    text-align: left;
    text-transform: none;
    opacity: 1
}

.monthly-card-heading {
    overflow: hidden;
    white-space: pre-wrap;
    margin: 0;
    color: #080a0b;
    font-family: whitney-book,Montserrat,sans-serif;
    font-weight: 500;
    font-size: 12px;
    letter-spacing: 0px;
    line-height: 16px;
    text-align: left;
    text-transform: none;
    opacity: 1
}

.light-gray-sub-heading {
    overflow: hidden;
    white-space: pre-wrap;
    margin: 0;
    color: #5d5d5b;
    font-family: whitney-book,Montserrat,sans-serif;
    font-weight: 500;
    letter-spacing: 0px;
    text-align: left;
    text-transform: none;
    opacity: 1
}

.transaction-history-mod-head {
    overflow: hidden;
    white-space: pre-wrap;
    width: 178px;
    margin: 0;
    color: #080a0b;
    font-family: whitney-semibold,Montserrat,sans-serif;
    font-weight: 700;
    font-size: 16px;
    letter-spacing: 0px;
    line-height: 22px;
    text-align: left;
    text-transform: none;
    opacity: 1
}

.date-container {
    display: flex;
    align-items: center;
    column-gap: 1px
}

.round-left {
    border-radius: 20px 0 0 20px
}

.round-right {
    border-radius: 0 20px 20px 0
}

.react-international-phone-country-selector {
    position: relative
}

.react-international-phone-country-selector-button {
    display: flex;
    height: var(--react-international-phone-height, 36px);
    box-sizing: border-box;
    align-items: center;
    justify-content: center;
    padding: 0;
    border: 1px solid var(--react-international-phone-country-selector-border-color, var(--react-international-phone-border-color, gainsboro));
    margin: 0;
    appearance: button;
    -webkit-appearance: button;
    background-color: var(--react-international-phone-country-selector-background-color, var(--react-international-phone-background-color, white));
    cursor: pointer;
    text-transform: none;
    user-select: none
}

.react-international-phone-country-selector-button:hover {
    background-color: var(--react-international-phone-country-selector-background-color-hover, whitesmoke)
}

.react-international-phone-country-selector-button--hide-dropdown {
    cursor: auto
}

.react-international-phone-country-selector-button--hide-dropdown:hover {
    background-color: transparent
}

.react-international-phone-country-selector-button__button-content {
    display: flex;
    align-items: center;
    justify-content: center
}

.react-international-phone-country-selector-button__flag-emoji {
    margin: 0 4px
}

.react-international-phone-country-selector-button__flag-emoji--disabled {
    opacity: .75
}

.react-international-phone-country-selector-button__dropdown-arrow {
    border-top: var(--react-international-phone-country-selector-arrow-size, 4px) solid var(--react-international-phone-country-selector-arrow-color, #777);
    border-right: var(--react-international-phone-country-selector-arrow-size, 4px) solid transparent;
    border-left: var(--react-international-phone-country-selector-arrow-size, 4px) solid transparent;
    margin-right: 4px;
    transition: all .1s ease-out
}

.react-international-phone-country-selector-button__dropdown-arrow--active {
    transform: rotateX(180deg)
}

.react-international-phone-country-selector-button__dropdown-arrow--disabled {
    border-top-color: var(--react-international-phone-disabled-country-selector-arrow-color, #999)
}

.react-international-phone-country-selector-button--disabled {
    background-color: var(--react-international-phone-disabled-country-selector-background-color, var(--react-international-phone-disabled-background-color, whitesmoke));
    cursor: auto
}

.react-international-phone-country-selector-button--disabled:hover {
    background-color: var(--react-international-phone-disabled-country-selector-background-color, var(--react-international-phone-disabled-background-color, whitesmoke))
}

.react-international-phone-flag-emoji {
    width: var(--react-international-phone-flag-width, 24px);
    height: var(--react-international-phone-flag-height, 24px);
    box-sizing: border-box
}

.react-international-phone-country-selector-dropdown {
    position: absolute;
    z-index: 1;
    top: var(--react-international-phone-dropdown-top, 44px);
    left: var(--react-international-phone-dropdown-left, 0);
    display: flex;
    width: 300px;
    max-height: 200px;
    flex-direction: column;
    padding: 4px 0;
    margin: 0;
    background-color: var(--react-international-phone-dropdown-item-background-color, var(--react-international-phone-background-color, white));
    box-shadow: var(--react-international-phone-dropdown-shadow, 2px 2px 16px rgba(0, 0, 0, .25));
    color: var(--react-international-phone-dropdown-item-text-color, var(--react-international-phone-text-color, #222));
    list-style: none;
    overflow-y: scroll
}

.react-international-phone-country-selector-dropdown__preferred-list-divider {
    height: 1px;
    border: none;
    margin: var(--react-international-phone-dropdown-preferred-list-divider-margin, 0);
    background: var(--react-international-phone-dropdown-preferred-list-divider-color, var(--react-international-phone-border-color, gainsboro))
}

.react-international-phone-country-selector-dropdown__list-item {
    display: flex;
    min-height: var(--react-international-phone-dropdown-item-height, 28px);
    box-sizing: border-box;
    align-items: center;
    padding: 2px 8px
}

.react-international-phone-country-selector-dropdown__list-item-flag-emoji {
    margin-right: 8px
}

.react-international-phone-country-selector-dropdown__list-item-country-name {
    overflow: hidden;
    margin-right: 8px;
    font-size: var(--react-international-phone-dropdown-item-font-size, 14px);
    text-overflow: ellipsis;
    white-space: nowrap
}

.react-international-phone-country-selector-dropdown__list-item-dial-code {
    color: var(--react-international-phone-dropdown-item-dial-code-color, gray);
    font-size: var(--react-international-phone-dropdown-item-font-size, 14px)
}

.react-international-phone-country-selector-dropdown__list-item:hover {
    background-color: var(--react-international-phone-selected-dropdown-item-background-color, var(--react-international-phone-selected-dropdown-item-background-color, whitesmoke));
    cursor: pointer
}

.react-international-phone-country-selector-dropdown__list-item--selected,.react-international-phone-country-selector-dropdown__list-item--focused {
    background-color: var(--react-international-phone-selected-dropdown-item-background-color, whitesmoke);
    color: var(--react-international-phone-selected-dropdown-item-text-color, var(--react-international-phone-text-color, #222))
}

.react-international-phone-country-selector-dropdown__list-item--selected .react-international-phone-country-selector-dropdown__list-item-dial-code,.react-international-phone-country-selector-dropdown__list-item--focused .react-international-phone-country-selector-dropdown__list-item-dial-code {
    color: var(--react-international-phone-selected-dropdown-item-dial-code-color, var(--react-international-phone-dropdown-item-dial-code-color, gray))
}

.react-international-phone-country-selector-dropdown__list-item--focused {
    background-color: var(--react-international-phone-selected-dropdown-item-background-color, var(--react-international-phone-selected-dropdown-item-background-color, whitesmoke))
}

.react-international-phone-dial-code-preview {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 8px;
    border: 1px solid var(--react-international-phone-dial-code-preview-border-color, var(--react-international-phone-border-color, gainsboro));
    margin-right: -1px;
    background-color: var(--react-international-phone-dial-code-preview-background-color, var(--react-international-phone-background-color, white));
    color: var(--react-international-phone-dial-code-preview-text-color, var(--react-international-phone-text-color, #222));
    font-size: var(--react-international-phone-dial-code-preview-font-size, var(--react-international-phone-font-size, 13px))
}

.react-international-phone-dial-code-preview--disabled {
    background-color: var(--react-international-phone-dial-code-preview-disabled-background-color, var(--react-international-phone-disabled-background-color, whitesmoke));
    color: var(--react-international-phone-dial-code-preview-disabled-text-color, var(--react-international-phone-disabled-text-color, #666))
}

.react-international-phone-input-container {
    display: flex
}

.react-international-phone-input-container .react-international-phone-country-selector-button {
    border-radius: var(--react-international-phone-border-radius, 4px);
    margin-right: -1px;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0
}

.react-international-phone-input-container .react-international-phone-input {
    overflow: visible;
    height: var(--react-international-phone-height, 36px);
    box-sizing: border-box;
    padding: 0 8px;
    border: 1px solid var(--react-international-phone-border-color, gainsboro);
    border-radius: var(--react-international-phone-border-radius, 4px);
    margin: 0;
    background-color: var(--react-international-phone-background-color, white);
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    color: var(--react-international-phone-text-color, #222);
    font-family: inherit;
    font-size: var(--react-international-phone-font-size, 13px)
}

.react-international-phone-input-container .react-international-phone-input:focus {
    outline: none
}

.react-international-phone-input-container .react-international-phone-input--disabled {
    background-color: var(--react-international-phone-disabled-background-color, whitesmoke);
    color: var(--react-international-phone-disabled-text-color, #666)
}

.stepper-progress>:first-child {
    background-color: #ee3e24!important
}

.openAccount-heading {
    overflow: hidden;
    white-space: pre-wrap;
    height: 32px;
    margin: 0;
    color: #030303;
    font-family: whitney-semibold,Montserrat,sans-serif;
    font-size: 20px;
    letter-spacing: 0px;
    line-height: 32px;
    text-align: left;
    text-transform: none;
    opacity: 1
}

.openAccount-link {
    color: #638cf6!important;
    font-family: whitney-book,sans-serif!important;
    font-size: 16px
}

.openAccount-sub-heading {
    overflow: hidden;
    white-space: pre-wrap;
    margin: 0;
    color: #030303;
    font-family: whitney-book,Montserrat,sans-serif;
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 0px;
    line-height: 20px;
    text-align: left;
    text-transform: none;
    opacity: 1
}

.bank-progress-text {
    overflow: hidden;
    white-space: pre-wrap;
    margin: 0;
    color: #030303;
    font-family: whitney-book,Montserrat,sans-serif;
    font-size: 12px;
    letter-spacing: 0px;
    line-height: 16px;
    text-align: left;
    text-transform: none;
    opacity: 1
}

.date-picker-style {
    border-radius: 20px;
    border: 1px solid #cbd5e0;
    width: inherit
}

.disabled-datepicker {
    pointer-events: none;
    background-color: #f5f5f5;
    color: #a0a0a0;
    border: 1px solid #dcdcdc;
    cursor: not-allowed
}

.date-picker-style:focus-visible {
    border: 1px solid #3182ce!important
}

.chakra-checkbox__control {
    border: 1px solid black!important
}

div.chakra-step {
    gap: 0!important
}

div.chakra-step__separator {
    margin-inline-start:0px!important}

#root {
    width: 100%
}

@keyframes logo-spin {
    0% {
        transform: rotate(0)
    }

    to {
        transform: rotate(360deg)
    }
}

@media(prefers-reduced-motion:no-preference) {
    a:nth-of-type(2) .logo {
        animation: logo-spin infinite 20s linear
    }
}

.react-datepicker__calendar-icon {
    transform: translateY(2px)
}

.react-datepicker__view-calendar-icon input {
    padding: 6px 10px 5px 30px!important
}

.card {
    padding: 2em
}

.read-the-docs {
    color: #888
}

.whitney-semibold-font {
    font-family: whitney-semibold,sans-serif
}

.whitney-book-font {
    font-family: whitney-book,sans-serif
}

.disabled-link {
    pointer-events: none
}

.radius-6px {
    border-radius: 6px
}

.date-control {
    border: 1px solid lightgrey;
    padding: 8px;
    background: #fff;
    max-width: 200px
}

.month-container {
    border-radius: 20px 0 0 20px
}

.year-container {
    border-radius: 0 20px 20px 0
}

:root {
    font-family: whitney-book,Montserrat,sans-serif;
    line-height: 1.5;
    font-weight: 400;
    color-scheme: light dark;
    color: #ffffffde;
    background-color: #242424;
    width: 100%
}

form {
    width: inherit
}

a {
    font-weight: 500;
    color: #646cff;
    text-decoration: inherit
}

a:hover {
    color: #535bf2
}

body {
    margin: 0;
    display: flex;
    place-items: center;
    min-width: 320px;
    min-height: 100vh;
    font-family: whitney-book,Montserrat,sans-serif!important
}

h1 {
    font-size: 3.2em;
    line-height: 1.1
}

button {
    border-radius: 8px;
    border: 1px solid transparent;
    padding: .6em 1.2em;
    font-size: 1em;
    font-weight: 500;
    font-family: inherit;
    background-color: #1a1a1a;
    cursor: pointer;
    transition: border-color .25s
}

button:hover {
    /*border-color: #646cff */
}

button:focus,button:focus-visible {
    /* outline:4px auto -webkit-focus-ring-color; */
}

@font-face {
    font-family: whitney-semibold;
    src: local("whitney-semibold"),url(../woff2/whitneysemibold-2v48msUX.woff2) format("woff2");
    font-display: swap;
    font-weight: 600;
    font-style: normal
}

@font-face {
    font-family: whitney-book;
    src: local("whitney-book"),url(../woff2/whitneybook-ClI7IDdW.woff2) format("woff2");
    font-display: swap;
    font-weight: 400;
    font-style: normal
}

@media(prefers-color-scheme: light) {
    :root {
        color:#213547;
        background-color: #fff
    }

    a:hover {
        color: #747bff
    }

    button {
        background-color: #f9f9f9
    }
}

.react-international-phone-input-container .react-international-phone-input {
    border-left: 0px!important
}
